﻿

#container {
    background: #ffffff url(../images/branding/tanglewood_background.jpg) no-repeat center 0 scroll !important;
}

.brand-primary-color
{
    color: #2eb135 !important;
}

.brand-primary-color.open-indicator
{
    background: url("/Content/images/branding/indicators/tanglewood_open_indicator.png") no-repeat scroll 0 3px transparent;       
}

.brand-primary-color.closed-indicator
{
    background: url("/Content/images/branding/indicators/tanglewood_closed_indicator.png") no-repeat scroll 0 3px transparent;
}

.brand-primary-border-color
{
    border-color: #2eb135 !important;
}

.brand-secondary-border-color
{
    border-color: #20b1e0 !important;
}

.brand-primary-background-color
{
    background-color: #2eb135 !important;    
}

.brand-primary-color-hover:hover,
.brand-primary-color-set-hover
{
    color: #6dc659 !important;
}

.brand-primary-background-color-hover:hover,
.brand-primary-background-color-set-hover
{
    background-color: #6dc659 !important;    
}

.brand-primary-color-active:active,
.brand-primary-color-set-active
{
    color: #329128 !important;
}

.brand-primary-background-color-active:active,
.brand-primary-background-color-set-active
{
    background-color: #329128 !important;    
}

.brand-secondary-color,
.page-section-header
{
    color: #20b1e0 !important;
}

.brand-secondary-background-color
{
    background-color: #20b1e0 !important;    
}

/* =MENU STYLES */

#main-nav > ul > li:hover > a,
#main-nav > ul > li > a.active,
#main-nav > ul > li.active > a {
	background-color: #6dc659;
}

/* =BRAND MENU */

#brand-nav .active a
{
    color: #2eb135 !important;
}
